@charset "UTF-8";
/* CSS Document */

/*フォントセット*/
@font-face {font-family: "marugo";src: url(assets/font/marugo.eot) format("eot"), url(assets/font/marugo.woff) format("woff");}

/*リセット*/
html body{
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
	margin-top: 0px;
	margin-bottom: 30px;
    border-width: 5px 0px;
    border-color: #666;
    width: 100%;
}
#contents_block h2{margin: 0;padding: 0;}
#contents_block {box-sizing: border-box;}
#contents_block div {box-sizing: border-box;}
#contents_block p {margin: 0;}
#contents_block a {color: currentColor;}
#contents_block a:hover {opacity: 0.7}
#contents_block img{max-width: 100%;height: auto;}
#contents_block ul{list-style: none;margin: 0;padding: 0;}
#contents_block ul{}

/*リセットここまで*/

/*コンテンツ内*/
body{min-width: 1080px;}
/*#contents_block{background: url(img/dummy/shitae-pc.jpg)center top no-repeat;}*/
#contents_block .wrapper{width: 980px;font-size: 18px;margin: 0 auto;line-height: 1.2;font-family: YuGothic,'Yu Gothic',sans-serif;box-sizing: border-box;}
@media screen and (max-width: 640px){
	body{min-width: 320px;}
/*	#contents_block {background: url(img/dummy/shitae-sp.jpg)center top no-repeat;}*/
	#contents_block .wrapper{width: 100%;}
}


/*パディング*/

#contents_block .p-0{padding: 0px;}
#contents_block .p-7{padding: 7px;}

#contents_block .ptb-0,#contents_block .pt-0{padding-top: 0px}#contents_block .ptb-0,#contents_block .pb-0{padding-bottom: 0px}
#contents_block .ptb-3,#contents_block .pt-3{padding-top: 3px}#contents_block .ptb-3,#contents_block .pb-3{padding-bottom: 3px}
#contents_block .ptb-5,#contents_block .pt-5{padding-top: 5px}#contents_block .ptb-5,#contents_block .pb-5{padding-bottom: 5px}
#contents_block .ptb-7,#contents_block .pt-7{padding-top: 7px}#contents_block .ptb-7,#contents_block .pb-7{padding-bottom: 7px}
#contents_block .ptb-8,#contents_block .pt-8{padding-top: 8px}#contents_block .ptb-8,#contents_block .pb-8{padding-bottom: 8px}
#contents_block .ptb-10,#contents_block .pt-10{padding-top: 10px}#contents_block .ptb-10,#contents_block .pb-10{padding-bottom: 10px}
#contents_block .ptb-15,#contents_block .pt-15{padding-top: 15px}#contents_block .ptb-15,#contents_block .pb-15{padding-bottom: 15px}
#contents_block .ptb-20,#contents_block .pt-20{padding-top: 20px}#contents_block .ptb-20,#contents_block .pb-20{padding-bottom: 20px}
#contents_block .ptb-25,#contents_block .pt-25{padding-top: 25px}#contents_block .ptb-25,#contents_block .pb-25{padding-bottom: 25px}
#contents_block .ptb-30,#contents_block .pt-30{padding-top: 30px}#contents_block .ptb-30,#contents_block .pb-30{padding-bottom: 30px}
#contents_block .ptb-40,#contents_block .pt-40{padding-top: 40px}#contents_block .ptb-40,#contents_block .pb-40{padding-bottom: 40px}
#contents_block .ptb-50,#contents_block .pt-50{padding-top: 50px}#contents_block .ptb-50,#contents_block .pb-50{padding-bottom: 50px}
#contents_block .ptb-60,#contents_block .pt-60{padding-top: 60px}#contents_block .ptb-60,#contents_block .pb-60{padding-bottom: 60px}
#contents_block .ptb-65,#contents_block .pt-65{padding-top: 65px}#contents_block .ptb-65,#contents_block .pb-65{padding-bottom: 65px}
#contents_block .ptb-70,#contents_block .pt-70{padding-top: 70px}#contents_block .ptb-70,#contents_block .pb-70{padding-bottom: 70px}
#contents_block .ptb-75,#contents_block .pt-75{padding-top: 75px}#contents_block .ptb-75,#contents_block .pb-75{padding-bottom: 75px}
#contents_block .ptb-80,#contents_block .pt-80{padding-top: 80px}#contents_block .ptb-80,#contents_block .pb-80{padding-bottom: 80px}
#contents_block .ptb-100,#contents_block .pt-100{padding-top: 100px}#contents_block .ptb-100,#contents_block .pb-100{padding-bottom: 100px}
#contents_block .ptb-120,#contents_block .pt-120{padding-top: 120px}#contents_block .ptb-120,#contents_block .pb-120{padding-bottom: 120px}

#contents_block .plr-0,#contents_block .pl-0{padding-left: 0px}#contents_block .plr-0,#contents_block .pr-0{padding-right: 0px}
#contents_block .plr-3,#contents_block .pl-3{padding-left: 3px}#contents_block .plr-3,#contents_block .pr-3{padding-right: 3px}
#contents_block .plr-5,#contents_block .pl-5{padding-left: 5px}#contents_block .plr-5,#contents_block .pr-5{padding-right: 5px}
#contents_block .plr-7,#contents_block .pl-7{padding-left: 7px}#contents_block .plr-7,#contents_block .pr-7{padding-right: 7px}
#contents_block .plr-8,#contents_block .pl-8{padding-left: 8px}#contents_block .plr-8,#contents_block .pr-8{padding-right: 8px}
#contents_block .plr-10,#contents_block .pl-10{padding-left: 10px}#contents_block .plr-10,#contents_block .pr-10{padding-right: 10px}
#contents_block .plr-15,#contents_block .pl-15{padding-left: 15px}#contents_block .plr-15,#contents_block .pr-15{padding-right: 15px}
#contents_block .plr-20,#contents_block .pl-20{padding-left: 20px}#contents_block .plr-20,#contents_block .pr-20{padding-right: 20px}
#contents_block .plr-30,#contents_block .pl-30{padding-left: 30px}#contents_block .plr-30,#contents_block .pr-30{padding-right: 30px}
#contents_block .plr-35,#contents_block .pl-35{padding-left: 35px}#contents_block .plr-35,#contents_block .pr-35{padding-right: 35px}
#contents_block .plr-60,#contents_block .pl-60{padding-left: 60px}#contents_block .plr-60,#contents_block .pr-60{padding-right: 60px}
#contents_block .plr-70,#contents_block .pl-70{padding-left: 70px}#contents_block .plr-70,#contents_block .pr-70{padding-right: 70px}
#contents_block .plr-80,#contents_block .pl-80{padding-left: 80px}#contents_block .plr-80,#contents_block .pr-80{padding-right: 80px}

/*マージン*/
#contents_block .m-0{margin: 0}
#contents_block .mt-0,#contents_block .mtb-0{margin-top: 0}#contents_block .mb-0,#contents_block .mtb-0{margin-bottom: 0}
#contents_block .mt-5,#contents_block .mtb-5{margin-top: 5px}#contents_block .mb-5,#contents_block .mtb-5{margin-bottom: 5px}
#contents_block .mt-10,#contents_block .mtb-10{margin-top: 10px}#contents_block .mb-10,#contents_block .mtb-10{margin-bottom: 10px}
#contents_block .mt-15,#contents_block .mtb-15{margin-top: 15px}#contents_block .mb-15,#contents_block .mtb-15{margin-bottom: 15px}
#contents_block .ml-15,#contents_block .mlr-15{margin-left: 15px}#contents_block .mr-15,#contents_block .mlr-15{margin-right: 15px}
#contents_block .mt-20,#contents_block .mtb-20{margin-top: 20px}#contents_block .mb-20,#contents_block .mtb-20{margin-bottom: 20px}
#contents_block .mt-30,#contents_block .mtb-30{margin-top: 30px}#contents_block .mb-30,#contents_block .mtb-30{margin-bottom: 30px}
#contents_block .mt-40,#contents_block .mtb-40{margin-top: 40px}#contents_block .mb-40,#contents_block .mtb-40{margin-bottom: 40px}
#contents_block .mt-45,#contents_block .mtb-45{margin-top: 45px}#contents_block .mb-45,#contents_block .mtb-45{margin-bottom: 45px}
#contents_block .mt-50,#contents_block .mtb-50{margin-top: 50px}#contents_block .mb-50,#contents_block .mtb-50{margin-bottom: 50px}
#contents_block .mt-60,#contents_block .mtb-60{margin-top: 60px}#contents_block .mb-60,#contents_block .mtb-60{margin-bottom: 60px}
#contents_block .mt-70,#contents_block .mtb-70{margin-top: 70px}#contents_block .mb-70,#contents_block .mtb-70{margin-bottom: 70px}
#contents_block .mt-80,#contents_block .mtb-80{margin-top: 80px}#contents_block .mb-80,#contents_block .mtb-80{margin-bottom: 80px}
#contents_block .mt-90,#contents_block .mtb-90{margin-top: 90px}#contents_block .mb-90,#contents_block .mtb-90{margin-bottom: 90px}
#contents_block .mt-100,#contents_block .mtb-100{margin-top: 100px}#contents_block .mb-100,#contents_block .mtb-100{margin-bottom: 100px}



/*背景*/
#contents_block .bg-pink{background: repeating-linear-gradient(90deg, #f2b9c1, #f2b9c1 5px, #f5d2d3 0, #f5d2d3 10px);}
#contents_block .bg-yellow{background: repeating-linear-gradient(90deg, #fef05c, #fef05c 5px, #fff5a0 0, #fff5a0 10px);}
#contents_block .bg-green{background: repeating-linear-gradient(90deg, #b7d267, #b7d267 5px, #d0e19e 0, #d0e19e 10px);}
#contents_block .bg-blue2{background: repeating-linear-gradient(90deg, #6158a6, #6158a6 5px, #968dc2 0, #968dc2 10px);}
#contents_block .bg-blue{background-color: #009fe8;}
#contents_block .bg-white{background-color: #fff;}
#contents_block .bg-red{background-color: #ca000f;}
#contents_block .bg-pink2{background-color: #e480aa;}
#contents_block .bg-brown{background-color: #603813;}
#contents_block .bg-yellow2{background-color: #ffdb26;}
/*#contents_block .bg-kami{background: url(img/kamifubuki.png);}*/


/*ディスプレイ*/
#contents_block .inline-block{display: inline-block;}
#contents_block .block{display: block;}

#contents_block .relative{position: relative}
#contents_block .absolute{position: absolute}

/*フレックス*/
#contents_block .flex{display: flex;display: -ms-flexbox;justify-content: space-between;-ms-flex-pack: justify;}
#contents_block .flex-start{display: flex;display: -ms-flexbox;justify-content: flex-start;}
#contents_block .flex-center{display: flex;display: -ms-flexbox;justify-content: center;}
#contents_block .flex-end{display: flex;display: -ms-flexbox;justify-content: flex-end;}
#contents_block .flex-space-evenly{display: flex;display: -ms-flexbox;justify-content: space-evenly;}

#contents_block .itemcenter{align-items: center;-ms-flex-line-pack: center;-webkit-align-items: center;}
#contents_block .flex-nowrap{flex-wrap: nowrap;}
#contents_block .flex-wrap{flex-wrap: wrap;}
#contents_block .flex-column{display: flex; flex-direction: column;}
#contents_block .flex-center-column{display: flex;display: -ms-flexbox;justify-content: center; flex-direction: column;}


/*width*/
#contents_block .w-3{width: 3%;}
#contents_block .w-30{width: 30%;}
#contents_block .w-31{width: 31%;}
#contents_block .w-33{width: 33%;}
#contents_block .w-32{width: 32%;}
#contents_block .w-40{width: 40%;}
#contents_block .w-45{width: 45%;}
#contents_block .w-48{width: 48%;}
#contents_block .w-47{width: 47%;}
#contents_block .w-50{width: 50%;}
#contents_block .w-55{width: 55%;}
#contents_block .w-60{width: 60%;}
#contents_block .w-65{width: 65%;}
#contents_block .w-70{width: 70%;}
#contents_block .w-80{width: 80%;}
#contents_block .w-90{width: 90%;}
#contents_block .w-100{width: 100%;}


#contents_block .h-100{height: 100%;}


/*テキスト*/
#contents_block .t-13{font-size: 13px;}
#contents_block .t-14{font-size: 14px;}
#contents_block .t-15{font-size: 15px;}
#contents_block .t-16{font-size: 16px;}
#contents_block .t-17{font-size: 17px;}
#contents_block .t-18{font-size: 18px;}
#contents_block .t-19{font-size: 19px;}
#contents_block .t-20{font-size: 20px;}
#contents_block .t-23{font-size: 23px}
#contents_block .t-24{font-size: 24px}
#contents_block .t-26{font-size: 26px}
#contents_block .t-27{font-size: 27px}
#contents_block .t-28{font-size: 28px}
#contents_block .t-29{font-size: 29px}
#contents_block .t-32{font-size: 32px}
#contents_block .t-40{font-size: 40px}
#contents_block .t-42{font-size: 42px}
#contents_block .t-60{font-size: 60px}

#contents_block .marugo{font-family: "marugo";font-weight: bold}

#contents_block .t-white{color: #fff;}
#contents_block .t-red{color: #ca000f;}
#contents_block .t-brown{color: #603813;}
#contents_block .t-pink{color: #e480aa;}
#contents_block .t-gray{color: #808080;}
#contents_block .t-gray2{color: #4d4d4d;}
#contents_block .t-blue{color: #009fe8!important;}

#contents_block .bold{font-weight: bold;}

#contents_block .lh-16{line-height: 1.6;}
#contents_block .lh-18{line-height: 1.8;}
#contents_block .lh-19{line-height: 1.9;}
#contents_block .lh-20{line-height: 2;}

#contents_block .t-center{text-align: center;}
#contents_block .t-left{text-align: left;}

#contents_block .font1{font-family: 'Trebuchet MS','Gill Sans',sans-serif;}







/*角丸*/
#contents_block .b-radius-9{border-radius: 9px;}
#contents_block .b-radius-15{border-radius: 15px;}
#contents_block .b-radius-18{border-radius: 18px;}

#contents_block .b-white-2{border: solid #fff 2px;}
#contents_block .b-blue-1{border: solid #009fe8 1px;}
#contents_block .b-r-red-1{border-right: solid #ca000f 1px;}
#contents_block .b-l-red-2{border-left: solid #ca000f 2px;}
/*#contents_block .b-r-white-1{border-right: solid #fff 1px;}*/

/*赤い枠・角丸・白背景*/
#contents_block .box1{border-radius: 15px;border: #ca000f solid 4px;/*background-color: #fff;*/}
#contents_block .box1 hr{border: #ca000f solid 2px;}

/*枠にタイトルをのせる*/
#contents_block .box1-title {position: absolute;display: inline-block;top: -18px;left: 0;right: 0;padding: 0 9px;line-height: 1;font-weight: bold;}



/*
#contents_block .box2{background-color: #603813;border: solid #fff 2px;border-radius: 50px;padding: 5px 20px;margin: 0 auto 20px;display: inline-flex;}
#contents_block .box2 ul{font-size: 19px;color: #fff;}
#contents_block .box2 ul li{padding-left: 20px;padding-right: 20px;}
#contents_block .box2 ul li:first-child{font-family: "marugo";}
#contents_block .box2 ul li:last-child{font-family: 'Trebuchet MS','Gill Sans',sans-serif;}
#contents_block .box2 ul li:last-child big{font-size: 150%;}
*/


/*画像*/
#contents_block img.center{margin-left: auto;margin-right: auto;display: block;}
#contents_block .center{margin-left: auto;margin-right: auto;}
/*回転*/
#contents_block .rotate-5{transform: rotate(-5deg)}
#contents_block .rotate-90{transform: rotate(-90deg)}

/*640px以下*/
@media screen and (max-width: 640px){
	#contents_block .wrapper{padding-left: 10px;padding-right: 10px;font-size: 16px;}
	#contents_block .box1-title {top: -10px;}
	#contents_block .pc{display:none;}
	#contents_block .w-10-sp{width: 10%;}
	#contents_block .w-15-sp{width: 15%;}
	#contents_block .w-20-sp{width: 20%;}
	#contents_block .w-30-sp{width: 30%;}
	#contents_block .w-25-sp{width: 25%;}
	#contents_block .w-50-sp{width: 50%;}
	#contents_block .w-60-sp{width: 60%;}
	#contents_block .w-70-sp{width: 70%;}
	#contents_block .w-75-sp{width: 75%;}
	#contents_block .w-80-sp{width: 80%;}
	#contents_block .w-90-sp{width: 90%;}
	#contents_block .w-100-sp{width: 100%;}
	
	#contents_block .p-0-sp{padding: 0;}
	#contents_block .ptb-0-sp,#contents_block .pt-0-sp{padding-top: 0px}#contents_block .ptb-0-sp,#contents_block .pb-0-sp{padding-bottom: 0px}
	#contents_block .plr-0-sp,#contents_block .pl-0-sp{padding-left: 0px}#contents_block .plr-0-sp,#contents_block .pr-0-sp{padding-right: 0px}
	#contents_block .ptb-5-sp,#contents_block .pt-5-sp{padding-top: 5px}#contents_block .ptb-5-sp,#contents_block .pb-5-sp{padding-bottom: 5px}
	#contents_block .plr-5-sp,#contents_block .pl-5-sp{padding-left: 5px}#contents_block .plr-5-sp,#contents_block .pr-5-sp{padding-right: 5px}
	#contents_block .ptb-10-sp,#contents_block .pt-10-sp{padding-top: 10px}#contents_block .ptb-10-sp,#contents_block .pb-10-sp{padding-bottom: 10px}
	#contents_block .plr-10-sp,#contents_block .pl-10-sp{padding-left: 10px}#contents_block .plr-10-sp,#contents_block .pr-10-sp{padding-right: 10px}
	#contents_block .ptb-15-sp,#contents_block .pt-15-sp{padding-top: 15px}#contents_block .ptb-15-sp,#contents_block .pb-15-sp{padding-bottom: 15px}
	#contents_block .plr-15-sp,#contents_block .pl-15-sp{padding-left: 15px}#contents_block .plr-15-sp,#contents_block .pr-15-sp{padding-right: 15px}
	#contents_block .plr-20-sp,#contents_block .pl-20-sp{padding-left: 20px}#contents_block .plr-20-sp,#contents_block .pr-20-sp{padding-right: 20px}
	#contents_block .ptb-20-sp,#contents_block .pt-20-sp{padding-top: 20px}#contents_block .ptb-20-sp,#contents_block .pb-20-sp{padding-bottom: 20px}	#contents_block .plr-25-sp,#contents_block .pl-25-sp{padding-left: 25px}#contents_block .plr-25-sp,#contents_block .pr-25-sp{padding-right: 25px}
	#contents_block .ptb-25-sp,#contents_block .pt-25-sp{padding-top: 25px}#contents_block .ptb-25-sp,#contents_block .pb-25-sp{padding-bottom: 25px}
	#contents_block .ptb-30-sp,#contents_block .pt-30-sp{padding-top: 30px}#contents_block .ptb-30-sp,#contents_block .pb-30-sp{padding-bottom: 30px}
	#contents_block .plr-30-sp,#contents_block .pl-30-sp{padding-left: 30px}#contents_block .plr-30-sp,#contents_block .pr-30-sp{padding-right: 30px}
	#contents_block .ptb-35-sp,#contents_block .pt-35-sp{padding-top: 35px}#contents_block .ptb-35-sp,#contents_block .pb-35-sp{padding-bottom: 35px}
	#contents_block .plr-35-sp,#contents_block .pl-35-sp{padding-left: 35px}#contents_block .plr-35-sp,#contents_block .pr-35-sp{padding-right: 35px}
	#contents_block .ptb-40-sp,#contents_block .pt-40-sp{padding-top: 40px}#contents_block .ptb-40-sp,#contents_block .pb-40-sp{padding-bottom: 40px}
/*
	
	#contents_block .ptb-50,#contents_block .pt-50{padding-top: 50px}#contents_block .ptb-50,#contents_block .pb-50{padding-bottom: 50px}
	#contents_block .ptb-60,#contents_block .pt-60{padding-top: 60px}#contents_block .ptb-60,#contents_block .pb-60{padding-bottom: 60px}
	#contents_block .plr-60,#contents_block .pl-60{padding-left: 60px}#contents_block .plr-60,#contents_block .pr-60{padding-right: 60px}
	#contents_block .ptb-65,#contents_block .pt-65{padding-top: 65px}#contents_block .ptb-65,#contents_block .pb-65{padding-bottom: 65px}
	#contents_block .ptb-70,#contents_block .pt-70{padding-top: 70px}#contents_block .ptb-70,#contents_block .pb-70{padding-bottom: 70px}
	#contents_block .ptb-75,#contents_block .pt-75{padding-top: 75px}#contents_block .ptb-75,#contents_block .pb-75{padding-bottom: 75px}
	#contents_block .ptb-80,#contents_block .pt-80{padding-top: 80px}#contents_block .ptb-80,#contents_block .pb-80{padding-bottom: 80px}
	#contents_block .plr-80,#contents_block .pl-80{padding-left: 80px}#contents_block .plr-80,#contents_block .pr-80{padding-right: 80px}
	#contents_block .ptb-100,#contents_block .pt-100{padding-top: 100px}#contents_block .ptb-100,#contents_block .pb-100{padding-bottom: 100px}
	#contents_block .ptb-120,#contents_block .pt-120{padding-top: 120px}#contents_block .ptb-120,#contents_block .pb-120{padding-bottom: 120px}
*/

	#contents_block .ptb-30,#contents_block .pt-30{padding-top: 20px}#contents_block .ptb-30,#contents_block .pb-30{padding-bottom: 20px}
	
	#contents_block .m-0-sp{margin: 0;}
	#contents_block .mt-0-sp,#contents_block .mtb-0-sp{margin-top: 0}#contents_block .mb-0-sp,#contents_block .mtb-0-sp{margin-bottom: 0}
	#contents_block .mt-10-sp,#contents_block .mtb-10-sp{margin-top: 10px}#contents_block .mb-10-sp,#contents_block .mtb-10-sp{margin-bottom: 10px}
	#contents_block .mt-20-sp,#contents_block .mtb-20-sp{margin-top: 20px}#contents_block .mb-20-sp,#contents_block .mtb-20-sp{margin-bottom: 20px}
	#contents_block .mt-30-sp,#contents_block .mtb-30-sp{margin-top: 30px}#contents_block .mb-30-sp,#contents_block .mtb-30-sp{margin-bottom: 30px}
	
	#contents_block .mt--10-sp,#contents_block .mtb--10-sp{margin-top: -10px}#contents_block .mb--10-sp,#contents_block .mtb--10-sp{margin-bottom: -10px}
	
	#contents_block .mlr-10-sp,#contents_block .mlr-10-sp{margin-left: 10px}#contents_block .mr-10-sp,#contents_block .mlr-10-sp{margin-right: 10px}
	
/*	#contents_block .t-16{font-size: 9px;}*/
	#contents_block .t-20{font-size: 14px;}
	
	#contents_block .t-8-sp{font-size: 8px}
	#contents_block .t-9-sp{font-size: 9px}
	#contents_block .t-10-sp{font-size: 10px}
	#contents_block .t-12-sp{font-size: 12px}
	#contents_block .t-13-sp{font-size: 13px}
	#contents_block .t-15-sp{font-size: 15px}
	#contents_block .t-18-sp{font-size: 18px}
	#contents_block .t-21-sp{font-size: 21px}
	#contents_block .t-23-sp{font-size: 23px}
	#contents_block .t-24-sp{font-size: 24px}
	
	#contents_block .lh-12-sp{line-height: 12px}
	
	#contents_block .t-center-sp{text-align: center;}
	#contents_block .t-left-sp{text-align: left;}
	
	#contents_block .rotate-90-sp{transform: rotate(-90deg)}
	#contents_block .rotate90-sp{transform: rotate(90deg)}
}/*640px以下*/

/*641px以上*/
@media screen and (min-width: 641px){
	#contents_block .sp{display:none;}	
	#contents_block .box2 ul{display: flex;display: -ms-flexbox;justify-content: center;align-items: center;}
	#contents_block .flex-center{display: flex;display: -ms-flexbox;justify-content: center;}
	#contents_block .flex-start-pc{display: flex;display: -ms-flexbox;justify-content: flex-start;}
}/*641px以上*/






/*********トップファーストビュー***********/
#contents_block .top {position: relative;text-align: center;z-index: 100;}

/*リボン*/
#contents_block .ribon{position: relative;}
#contents_block .ribon:after {position: absolute;display: inline-block;content: url('img/ribon-r.png');top: 0;right:0;}
#contents_block .ribon:before {position: absolute;content: url(img/ribon-l.png);display: inline-block;top: 0px;left:0px;}

/*紙吹雪アニメーション*/
#contents_block .bg-kami{background: none;font-family: Androgyne;background-image: url('img/kami1.png'), url('img/kami2.png'), url('img/kami3.png');height: 100%;left: 0;top: 0;width: 100%;-webkit-animation: snow 30s linear infinite;-moz-animation: snow 30s linear infinite;-ms-animation: snow 30s linear infinite;animation: snow 30s linear infinite;}
@keyframes snow {0% {background-position: 0px 0px, 0px 0px, 0px 0px;}100% {background-position: 934px 601px, -926px 593px, 0px 582px;}}
@-moz-keyframes snow {0% {background-position: 0px 0px, 0px 0px, 0px 0px;}100% {background-position: 934px 601px, -926px 593px, 919px 582px;}}
@-webkit-keyframes snow {0% {background-position: 0px 0px, 0px 0px, 0px 0px;}100% {background-position: 934px 601px, -926px 593px, 919px 582px;}}
@-ms-keyframes snow {0% {background-position: 0px 0px, 0px 0px, 0px 0px;}100% {background-position: 934px 601px, -926px 593px, 919px 582px;}} 

/*点滅アニメーション*/
#contents_block .flash{position: absolute;top:20px;right: -20px;z-index: 0;animation: flash 2s linear infinite;animation-delay: 4s;}
@keyframes flash {0%,100% {opacity: 1;}40%,80%{opacity: 1;}90% {opacity: 0;}}

/*ふわふわアニメーション*/
#contents_block .fuwafuwa {position: absolute;bottom:-15px;left: -15px;z-index: 0;-webkit-animation:fuwafuwa 3s infinite linear alternate;animation:fuwafuwa 3s infinite linear alternate;}
@-webkit-keyframes fuwafuwa {0% {-webkit-transform:translate(0, 0) rotate(-5deg);}50% {-webkit-transform:translate(0, -5px) rotate(0deg);}100% {-webkit-transform:translate(0, 0)rotate(5deg);}}
@keyframes fuwafuwa {0% {transform:translate(0, 0) rotate(-5deg);}50% {transform:translate(0, -5px) rotate(0deg);}100% {transform:translate(0, 0)rotate(5deg);}}


/*640px以下*/
@media screen and (max-width: 640px){
	#contents_block.top-page .top{text-align: left;}
	
	#contents_block .ribon:before {content: '';background-image: url(img/ribon-l.png);width: 25%;height: 25%;background-size: contain;}
	#contents_block .ribon:after {content: '';background-image: url('img/ribon-r.png');width: 25%;height: 25%;background-size: contain;background-repeat: no-repeat;}
	
	#contents_block .flash {width: 29%;right: -10px;top: -5px;}
	
	#contents_block #firstview .box1{border-radius: 7px;border: #ca000f solid 3px;}
	#contents_block .box1{/*border-radius: 7px;*/border: #ca000f solid 3px;}
	#contents_block .box1 hr{border: #ca000f solid 1px;}
	#contents_block.top-page .top .box1{border: 0px;} 
	#contents_block.top-page .b-radius-15{border-radius: 7px;} 
}/*640px以下*/

@media screen and (min-width: 641px){
	#contents_block .top img.img1{position: absolute;bottom:0;right: 0;z-index: 0;}

}



/****************メニュー*************/

#contents_block ul.nav{}
#contents_block ul.nav li{display: block;text-align: center;color: #fff;font-family: "marugo";border-right: #fff solid 2px;font-size:20px;padding: 0 30px;}


/*640px以下*/
@media screen and (max-width: 640px){
	#contents_block ul.nav {flex-wrap: wrap;}
	#contents_block ul.nav li:nth-child(odd){border-left: #fff solid 2px;}
	#contents_block ul.nav li{width: 50%;font-size:15px;padding:0px;box-sizing: border-box;margin: 10px 0;}
	#contents_block ul.nav li:last-child {height: 18px;}
	#contents_block ul.nav li:last-child>div {width: 40%; margin: -2px auto 0;}
}/*640px以下*/

@media screen and (min-width: 641px){
	#contents_block ul.nav li:last-child{border-right: 0px;padding: 0;}
	#contents_block ul.nav li:last-child >div {padding-left: 70px;}
}



/******トップコンテンツ**************/

/*見出し*/
#contents_block h2{font-family: "marugo";text-align: center;font-size: 42px;margin: 15px 0;}
#contents_block h2:before,#contents_block h2:after{content: "";display: inline-block; background-repeat: no-repeat; background-size: contain; width: 75px;height: 65px;vertical-align: middle;background-position: center;}
#contents_block h2:before{background-image: url("img/pocky-l.png");}
#contents_block h2:after{background-image: url("img/pocky-r.png");}
#contents_block .bg-red h2{color: #fff;}
#contents_block .bg-pink h2{color: #ca000f;}

/*640px以下*/
@media screen and (max-width: 640px){
	#contents_block h2 {font-size: 25px;}
	#contents_block h2:before,#contents_block h2:after{width: 25px;height: 40px;}
}/*640px以下*/




/*商品紹介*/

/*ポッキー画像・総計11111様に当たる！画像*/
#contents_block #present .absolute{bottom: -25px;right: 0;left: 0; margin: auto;display: block;text-align: center;}

/*11口コース画像*/
@media screen and (min-width: 641px){
	#contents_block #present .present1{position: relative;text-align: right;padding: 15px 0;}
	#contents_block #present .present1:before{position: absolute;content: url("img/present1.png");top:0;left:0;}
}


/*ボタン*/
#contents_block .btn-1{position: relative;margin:0;border: dotted #603813 1px; /*線で囲う*/border-radius:50px;padding: 1px;color: #603813;text-decoration: none;font-weight:bold;letter-spacing: -1px;display: inline-block;padding: 5px;}
#contents_block .btn-1:hover{background:repeating-linear-gradient(-45deg, #f2d5bb,#f2d5bb 8px, #fbf4ec 0, #fbf4ec 16px);color: #603813;opacity: 1;}
#contents_block .btn-1:after{/*font-family: "Font Awesome 5 Free";content: "\f13a "*/;position: absolute;top: 48%;right: -2.5%;-ms-transform: translate(-50%,-50%);-webkit-transform: translate(-50%,-50%);transform: translate(-50%,-50%);color:#ca000f;/*font-size: 130%;*/}
#contents_block .btn-1:after{content: '';display: inline-block;background: url(img/arrow-red.png) center/ contain no-repeat;width: 1.5em;height:1.5em;}
#contents_block .btn-1.mini:after{width: 20px;height: 21px;}

#contents_block .btn-cp{position: relative;cursor: pointer;height: 80px;    margin-left: 2.5px;display: inline-block;}
#contents_block .btn-cp a{position: absolute;width: 100%;height: 100%;left: -5px;top: -5px;transition: all 200ms ease-out;}
#contents_block .btn-cp:hover a{top: 0;left: 0;opacity: 1;}
#contents_block .btn-cp:active{transform: translateY(3px)}
#contents_block .btn-cp a::after{/*font-family: "Font Awesome 5 Free";content: "\f13a ";font-size: 130%;*/content: '';display: inline-block;background: url(img/arrow-red.png) center/ contain no-repeat;width: 1.5em;height:1.5em;position: absolute;top:50%;right: 0;-ms-transform: translate(-50%,-50%);-webkit-transform: translate(-50%,-50%);transform: translate(-50%,-50%);color:#ca000f;}
@media (max-width: 640px){#contents_block .btn-cp{height: 58px;}}



/*tabu*/
#contents_block .tab{position: relative;overflow: hidden;width: 100%;margin: 0 auto;}
#contents_block .tab input{position: absolute; z-index: -1; opacity: 0;}
#contents_block .tab input[type=checkbox] + label::after {content: '＋';}
#contents_block .tab input[type=checkbox]:checked + label::after {transform: rotate(315deg);}
#contents_block .tab .tab-content {overflow: hidden;max-height: 0;-webkit-transition: max-height 0.65s;transition: max-height 0.65s;-ms-transition: max-height 0.65s;color: #4d4d4d;border-bottom: solid #009fe8 1px;border-left: solid #009fe8 1px;border-right: solid #009fe8 1px;text-align: left;}
#contents_block .tab label {font-weight: bold;position: relative;display: block;padding: 14px;cursor: pointer;background: #009fe8;text-align: left;color: #fff;font-size: 24px;}
#contents_block .tab label::after {position: absolute;top: 8px;right:10px;display: block;-webkit-transition: all 0.5s;transition: all 0.5s;transition: all 0.5s;text-align: center;color: #fff;}
#contents_block .tab input:checked ~ .tab-content {max-height: 1000em;}
@media (max-width: 640px){#contents_block .tab {padding-bottom: 15px}#contents_block .tab label {font-size: 16px;}#contents_block .tab input[type=checkbox] + label::after {font-size: 23px;}}
@media (min-width: 641px){#contents_block .tab {padding-bottom: 24px}#contents_block .tab input[type=checkbox] + label::after {font-size: 34px;}}
		

/*アンダーライン*/
/*黄色のシマシマ*/
#contents_block .under{ position: relative;display: inline;z-index: 1000;}
#contents_block .under:before {content: '';position: absolute;left: 0;bottom: 0;width: 100%;height: 25%;background: repeating-linear-gradient(90deg, #fef05c, #fef05c 5px, #fff5a0 0, #fff5a0 10px);display: inline;opacity: 0.5;z-index: -1;}


/*トップへ戻るボタン*/
#pagetop{position: fixed;right: 2%;bottom: 8%;width: 150px;z-index: 5000;}
@media (max-width: 640px){#pagetop{right: 2%;bottom: 2%;width: 90px;}}




